Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli carmenita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  carmenita Bot:  Hi Carmenita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321939566 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509842971            09:25 PM, 27th Jun                   Abdallah                   Hi Carmenita  Thank you for contacting us. This's abdallah  We would be happy to help you.           09:26 PM, 27th Jun                     carmenita                    Hello           09:26 PM, 27th Jun                     carmenita                    I just want to follow up my placed order.           09:27 PM, 27th Jun                     carmenita                    Order number 6321939566           09:27 PM, 27th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           09:29 PM, 27th Jun                     carmenita                    Ik           09:29 PM, 27th Jun                     carmenita                    Ok           09:29 PM, 27th Jun                   Abdallah                   We request you to please confirm if this is your correct contact number, 966509842971           09:33 PM, 27th Jun                     carmenita                    Yes           09:33 PM, 27th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:34 PM, 27th Jun                   Abdallah                   Do you have any other inquiries?           09:34 PM, 27th Jun                     carmenita                    Nothing only that one. I hope for delivery           09:35 PM, 27th Jun                     carmenita                    Thank you           09:35 PM, 27th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2777810